BDIRJSON(8)

NAME
bdirjson - JSON API for Bacula director

SYNOPSIS
bdirjson [<options>] [config_file]

DESCRIPTION
This manual page documents briefly the bdirjson command.
It is mainly used by the Baculum Webinterface.

OPTIONS

-r <res>
    get resource type <res>

-n <name>
    get resource <name>

-l <dirs>
    get only directives matching dirs (use with -r)

-D  get only data

-R  do not apply JobDefs to Job

-c <file>
    set configuration file to file

-d <nn>
    set debug level to <nn>

-dt print timestamp in debug output

-t  test - read configuration and exit

-s  output in show text format

-v  verbose user messages

-?  print this message.